[MAIN]
AppName=Pazera Free Video to iPod Converter
AppVer=1.1
DisplayName=MP4 - iPod / iPhone - Poor Q. - H.264 200 kbps - AAC 64 kbps - 176 x 144
[VIDEO]
OutputFormat=0
VideoBitrate=200
VideoFPS=30
[AUDIO]
AudioBitrate=7
AudioSampling=7
DoNotCopyAudio=0
[ADVANCED]
Resolution=5
ResWidth=176
ResHeight=144

